[Desktop Entry]
Encoding=UTF-8
Name=SMB Browser
Name[en]=SMB Browser
Icon=/usr/share/Shares/Network/.DirIcon
Comment=Discover and mount SMB shares in ROX-Filer.
Comment[en]=Discover and mount SMB shares in ROX-Filer.
Exec=/usr/share/Shares/Network/AppRun start-rox
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=SMB Browser
NoDisplay=true
